astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ESO Queries (`astroquery.eso`) »
- Conf

# Conf

class astroquery.eso.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.eso`.

  Attributes Summary

  `query_instrument_url` | Root query URL for main and instrument queries.
  `row_limit` | Maximum number of rows returned (set to -1 for unlimited).
  `username` | Optional default username for ESO archive.

  Attributes Documentation

  query_instrument_url

    Root query URL for main and instrument queries.

  row_limit

    Maximum number of rows returned (set to -1 for unlimited).

  username

    Optional default username for ESO archive.